## partman-lvm 65ubuntu2

=== debian/changelog ===
partman-lvm (65ubuntu2) jaunty; urgency=low

  * swapoff and umount may write to the device and thereby trigger udev
    change events, so wait for udev to settle before calling lvremove
    (LP: #341046).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Mar 2009 15:16:22 +0000

partman-lvm (65ubuntu1) jaunty; urgency=low

  * The LVM tools seem to be a bit racy. Add some 'update-dev --settle'
    calls after various volume group operations to try to make things a
    little more synchronous.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Mar 2009 12:50:32 +0000
