## partman-lvm 66ubuntu3

=== debian/changelog ===
partman-lvm (66ubuntu3) karmic; urgency=low

  * Fix display of partitions with no current filesystem.
  * Fix line processing in pv_list_allowed_free (thanks, Max Vozeler).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Sep 2009 13:24:22 +0100

partman-lvm (66ubuntu2) karmic; urgency=low

  * Rearrange LVM configuration per the
    foundations-karmic-server-installer-improvements specification. Instead
    of requiring partitions to be set for use as LVM physical volumes first,
    we now offer all partitions that could be used as PVs, and automatically
    set them up that way on request. This allows us to offer our main menu
    option more or less all the time, and should require many fewer
    keystrokes to operate.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2009 11:10:53 +0100

partman-lvm (66ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - The LVM tools seem to be a bit racy. Add some 'update-dev --settle'
      calls after various volume group operations to try to make things a
      little more synchronous.
    - swapoff and umount may write to the device and thereby trigger udev
      change events, so wait for udev to settle before calling lvremove.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 15:29:02 +0100

partman-lvm (66) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Christian Perrier ]
  * Bump debhelper compatibility to 6
  * Add myself as uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 19:01:07 +0200
