## partman-lvm 69ubuntu1

=== debian/changelog ===
partman-lvm (69ubuntu1) lucid; urgency=low

  * Register partman-lvm/confirm_nooverwrite, associated with the
    partman-lvm/confirm template.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Apr 2010 14:53:45 +0100

partman-lvm (69) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Move installation of lvm2 to post-base-installer hook script.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Marce Villarino
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Vanja Cvelbar
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:05:41 +0100

partman-lvm (68) unstable; urgency=low

  * Use partman_list_allowed from partman-base and add
    versioned depends on >= 133 accordingly.
  * Correct call to disable_swap. Requires partman-base 134.
  * Add myself to uploaders.

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Max Vozeler <xam@debian.org>  Fri, 07 Aug 2009 15:43:09 +0200

partman-lvm (67) unstable; urgency=low

  * Merge from Ubuntu:
    - The LVM tools seem to be a bit racy. Add some 'update-dev --settle'
      calls after various volume group operations to try to make things a
      little more synchronous.
    - swapoff and umount may write to the device and thereby trigger udev
      change events, so wait for udev to settle before calling lvremove (LP:
      #341046).
    - Rearrange LVM configuration. Instead of requiring partitions to be set
      for use as LVM physical volumes first, we now offer all partitions
      that could be used as PVs, and automatically set them up that way on
      request. This allows us to offer our main menu option more or less all
      the time, and should require many fewer keystrokes to operate. Thanks
      to Max Vozeler for review.
  * Add help text to the LVM configuration menu. Thanks to Otavio Salvador
    and Christian Perrier for review.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Jul 2009 18:47:57 +0100
