=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Christian Perrier <bubulle@debian.org>, Max Vozeler <xam@debian.org>
 Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-lvm
+Vcs-Browser: http://git.debian.org/?p=d-i/partman-lvm.git
+Vcs-Git: git://git.debian.org/d-i/partman-lvm.git
 
 Package: partman-lvm
 XC-Package-Type: udeb
