## partman-lvm 107

=== debian/changelog ===
partman-lvm (107) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Apr 2015 17:59:31 +0200

partman-lvm (106) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Bradut Boghita

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Mar 2015 08:06:49 +0100

partman-lvm (105) unstable; urgency=medium

  [ Steve McIntyre ]
  * Don't list free devices that are too small (less than 4MB). They're
    not going to be useful at all, and they're also likely to simply be
    alignment artifacts that we can't use anyway. Closes: #775683

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jan 2015 08:15:59 +0100

partman-lvm (103) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Dec 2014 06:59:55 +0100

partman-lvm (102) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Dec 2014 09:50:53 +0100

partman-lvm (101) unstable; urgency=low

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Dec 2014 15:31:56 +0100

partman-lvm (100) unstable; urgency=low

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Wed, 19 Nov 2014 21:07:11 +0100

partman-lvm (99) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Italian (it.po) by Milo Casagrande
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Nov 2014 08:13:33 +0100

partman-lvm (98) unstable; urgency=low

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Oct 2014 12:00:52 +0200

partman-lvm (97) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Oct 2014 07:53:08 +0200

partman-lvm (96) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Oct 2014 08:45:16 +0200

partman-lvm (95) unstable; urgency=low

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Oct 2014 07:52:15 +0200

partman-lvm (94) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Japanese (ja.po) by Kenshi Muto
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 18:13:56 +0200

partman-lvm (93) unstable; urgency=low

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Korean (ko.po) by Changwoo Ryu
  * Portuguese (pt.po) by Miguel Figueiredo
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 14:21:10 +0200

partman-lvm (92) unstable; urgency=low

  * Add '--wipesignatures n' to the lvcreate call in lv_create() to make
    sure the installer do not hang when an old swap or file system
    signature is found when a new logical volume is created (Closes: #757818).
  * Correct error message when unable to create a volume group (Closes:
    #635438).  Thank you Robert Millan for the tip.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 10 Sep 2014 00:08:04 +0200

partman-lvm (91) unstable; urgency=medium

  * Cope with parted 3.2 automatically creating a partition when creating a
    fresh loop label (closes: #757664).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2014 11:18:35 +0100

partman-lvm (90) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 18:28:16 +0100

partman-lvm (89) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Jan 2014 08:13:06 +0100

partman-lvm (88) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Thu, 19 Dec 2013 19:44:16 +0100

partman-lvm (87) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:33:52 +0200

partman-lvm (86) unstable; urgency=low

  * Mark apt-install executable in finish.d. Otherwise it's not executed,
    not run, and doesn't install lvm2 utilities in the target system and
    dependent libraries for device mapper (Closes: #680542).

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 07 Aug 2013 15:30:17 +0100

partman-lvm (85) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:02:55 +0200

partman-lvm (84) unstable; urgency=low

  * Move apt-install call from post-base-installer.d to finish.d, in case
    post-base-installer is not run at all (as is the case in ubiquity) or
    otherwise failed to run (Closes: #680542).
  * Bump debehlper compat to 9.
  * Use standard VCS URLs.

 -- Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>  Thu, 23 May 2013 13:43:28 +0100

partman-lvm (83) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:05:20 +0200
