=== debian/control ===
Source: partman-lvm
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Max Vozeler <xam@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-lvm.git
Vcs-Git: git://anonscm.debian.org/d-i/partman-lvm.git

Package: partman-lvm
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 134), cdebconf-udeb (>= 0.133), di-utils (>= 1.14), md-modules, lvm2-udeb
Description: Adds support for LVM to partman
