## partman-lvm 109

=== debian/changelog ===
partman-lvm (109) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 May 2015 17:53:40 +0200

partman-lvm (108) unstable; urgency=low

  [ Updated translations ]
  * Marathi (mr.po) by sampada

 -- Christian Perrier <bubulle@debian.org>  Tue, 05 May 2015 14:35:10 +0200
