=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Max Vozeler <xam@debian.org>, Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-lvm.git
-Vcs-Git: git://anonscm.debian.org/d-i/partman-lvm.git
+Vcs-Browser: https://salsa.debian.org/installer-team/partman-lvm
+Vcs-Git: https://salsa.debian.org/installer-team/partman-lvm.git
 
 Package: partman-lvm
 Package-Type: udeb
