## partman-lvm 130

=== debian/changelog ===
partman-lvm (130) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Mar 2019 19:52:01 +0100

partman-lvm (129) unstable; urgency=medium

  [ Hideki Yamane ]
  * Really fix invalid characters in volume group names (Closes: #911036).
    Thanks to Andy Simpkins for helping to test.

 -- Steve McIntyre <93sam@debian.org>  Sat, 09 Mar 2019 15:11:46 +0000

partman-lvm (128) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 05:36:20 +0100

partman-lvm (127) unstable; urgency=medium

  [ Steve McIntyre ]
  * Revert the change from Hideki Yamane in version 125. It doesn't work
    and is causing other problems. Already reopened #911036.
    Closes: #922230, #922100

 -- Steve McIntyre <93sam@debian.org>  Wed, 13 Feb 2019 17:46:39 +0000

partman-lvm (126) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespace from control file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 12:19:53 +0100

partman-lvm (125) unstable; urgency=medium
  * Team upload

  [ Hideki Yamane ]
  * Fix invalid characters in volume group names (Closes: #911036).

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Finnish (fi.po) by Juhani Numminen
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 24 Dec 2018 14:07:43 +0100
