=== debian/control ===
--- 
+++ 
@@ -12,4 +12,3 @@
 Architecture: all
 Depends: ${misc:Depends}, partman-base (>= 134), cdebconf-udeb (>= 0.133), di-utils (>= 1.14), md-modules, lvm2-udeb
 Description: Adds support for LVM to partman
-
