## partman-lvm 131

=== debian/changelog ===
partman-lvm (131) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927512)

  [ Updated translations ]
  * Asturian (ast.po) by Xuacu Saturio
  * Croatian (hr.po) by gogogogi
  * Bulgarian (bg.po)
  * Irish (ga.po)
  * Kannada (kn.po)
  * Nepali (ne.po)
  * Tibetan (bo.po)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 15 Aug 2019 19:43:48 +0200
