## partman-lvm 143

=== debian/changelog ===
partman-lvm (143) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by gallegonovato

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 17:40:47 +0100
