## partman-lvm 144

=== debian/changelog ===
partman-lvm (144) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 02:02:04 +0200
