## partman-lvm 145

=== debian/changelog ===
partman-lvm (145) unstable; urgency=medium

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Kjetil Sørlund

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 09 May 2023 21:41:51 +0200
