## partman-lvm 149

=== debian/changelog ===
partman-lvm (149) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Marathi (mr.po) by omwani
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Turkish (tr.po) by Fatih Altun
  * Ukrainian (uk.po) by Сергій

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 16 Feb 2024 19:53:20 +0100
