## partman-lvm 150

=== debian/changelog ===
partman-lvm (150) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Der Marschall
  * Hindi (hi.po) by Scrambled777
  * Hungarian (hu.po) by SZERVÁC Attila
  * Norwegian Nynorsk (nn.po) by Ola Haugen Havrevoll
  * Occitan (oc.po) by Quentin PAGÈS
  * Traditional Chinese (zh_TW.po) by yubike

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 20:20:43 +0200
