## partman-lvm 152

=== debian/changelog ===
partman-lvm (152) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by peylight
  * French (fr.po) by Baptiste Jammet
  * Japanese (ja.po) by Sadaharu Wakisaka

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 30 Nov 2024 09:20:53 +0100

partman-lvm (151) unstable; urgency=medium

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Georgian (ka.po) by Temuri Doghonadze
  * Latvian (lv.po) by GGLVXD

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 22:04:07 +0100
