## partman-lvm 153

=== debian/changelog ===
partman-lvm (153) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by vics
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Finnish (fi.po) by Ricky Tigg
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Tamil (ta.po) by தமிழ்நேரம்
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 02 Feb 2025 22:43:57 +0100
