## partman-lvm 154

=== debian/changelog ===
partman-lvm (154) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Amr Walryh
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Dutch (nl.po) by Frans Spiesschaert
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 02 Apr 2025 09:48:24 +0200
