## partman-lvm 155

=== debian/changelog ===
partman-lvm (155) unstable; urgency=medium

  [ Updated translations ]
  * Belarusian (be.po) by Joe
  * Greek (el.po) by galaxico
  * Hungarian (hu.po) by Szia Tomi
  * Kabyle (kab.po) by ButterflyOfFire
  * Russian (ru.po) by vladiruzz
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:50:45 +0200
