## partman-lvm 156trisquel1

=== debian/changelog ===
partman-lvm (156trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 06:51:35 +0000
