## partman-lvm 157

=== debian/changelog ===
partman-lvm (157) unstable; urgency=medium

  * Team upload

  * Fix wrong mention of default unit from MB to GB. Closes: #1111597.
  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Catalan (ca.po) by poc senderi
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * French (fr.po) by Baptiste Jammet
  * Galician (gl.po) by Yago Raña Gayoso
  * Hebrew (he.po) by Yaron Shahrabani
  * Croatian (hr.po) by Milo Ivir
  * Hungarian (hu.po) by Szia Tomi
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Georgian (ka.po) by Temuri Doghonadze
  * Kabyle (kab.po) by Azwaw
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Russian (ru.po) by Yurt Page
  * Swedish (sv.po) by Anders Jonsson
  * Turkish (tr.po) by Erenay
  * Uyghur (ug.po) by Abduqadir Abliz
  * Ukrainian (uk.po) by Hotripak
  * Simplified Chinese (zh_CN.po) by NtskwK

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 22:04:30 +0100
