## partman-lvm 158

=== debian/changelog ===
partman-lvm (158) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Set individual flags with SET_FLAG instead of SET_FLAGS. Simpler (no need
    to call GET_FLAGS) and more reliable (implicitly removes conflicting
    flags). See #1093565.
  * Update partman-base minimum version for SET_FLAG command.

  [ Updated translations ]
  * Spanish (es.po) by Francisco Serrador
  * Georgian (ka.po) by Temuri Doghonadze
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Korean (ko.po) by Changwoo Ryu
  * Lao (lo.po) by BoneNI
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 23 Feb 2026 21:32:15 +0100
