=== debian/control ===
Source: partman-lvm
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/partman-lvm
Vcs-Git: https://salsa.debian.org/installer-team/partman-lvm.git

Package: partman-lvm
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, partman-base (>= 239), cdebconf-udeb (>= 0.133), di-utils (>= 1.14), md-modules, lvm2-udeb
Description: Adds support for LVM to partman
